/* ---- Sections ---- */
.section {
    padding: 5rem 2rem;
    width: 100%;
    background: linear-gradient(135deg, #9d8fa4 0%, #6d6272 100%);
    color: #fff;
    box-shadow: inset 0 0 80px rgba(0, 0, 0, 0.25);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.section-about {
    padding: 5rem 1rem 5rem 1rem;
    margin: 0;
    width: 100%;
    background: linear-gradient(135deg, #1e1e1e 0%, #2a2a2a 100%);
    color: #ffffff;
    box-shadow: inset 0 0 80px rgba(0, 0, 0, 0.25);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

@media screen and (min-width: 768px) {
    .section-about {
        padding: 5rem 1rem;
    }
}

@media (hover: hover) and (pointer: fine) {
    .section-about:hover {
        transform: translateY(-6px);
        box-shadow: 0 1px 10px rgba(202, 255, 51, 0.25);
    }
}

@media (hover: hover) and (pointer: fine) {
    .section:hover {
        transform: translateY(-6px);
        box-shadow: 0 12px 32px rgba(0, 0, 0, 0.35);
    }
}

.section--gb {
    background-color: #1a1a1a;
}

.section--faq {
    padding: 1.5rem 1rem 4rem 1rem;
    margin: 0;
    width: 100%;
}


.section--brand {
    position: relative;
    overflow: hidden;
    text-align: center;
    color: #fff;

    background: linear-gradient(-45deg, #1e1f29, #312e2e, #252529, #1e1f29);
    background-size: 400% 400%;
    animation: gradientShift 15s ease infinite;
}

@keyframes gradientShift {
    0% {
        background-position: 0% 50%;
    }

    50% {
        background-position: 100% 50%;
    }

    100% {
        background-position: 0% 50%;
    }
}

.section__title {
    border-bottom: 2px solid #caff33;
    display: inline-block;
    padding-bottom: 0.5rem;
    font-size: 3rem;
    font-weight: bold;
    font-weight: 700;
    margin: 0 auto;
}

.section__title--invert {
    color: #fff;
}

.section__text {
    font-weight: normal;
    font-size: 1.1rem;
    margin: .75rem auto 0;
    max-width: 48rem;
    color: #e6e6e6;
}

.section__text--invert {
    color: #e5e7eb;
}

.about-sub {
    background: linear-gradient(135deg, #1e1e1e 0%, #2a2a2a 100%);
}

.comm-faq {
    justify-content: center;
    align-items: center;
    background: linear-gradient(135deg, #1e1e1e 0%, #2a2a2a 100%);
    color: #ffffff;
    box-shadow: inset 0 0 80px rgba(0, 0, 0, 0.25);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}